<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:background="@color/white" android:paddingTop="8.0dip" android:paddingBottom="8.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
        <FrameLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <TextView android:textSize="16.0dip" android:textColor="@color/colors_new_rank_btn" android:layout_gravity="center" android:id="@id/btn_rank_day" android:background="@drawable/new_rank_btn_bg" android:paddingLeft="24.0dip" android:paddingTop="5.0dip" android:paddingRight="24.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/rank_day" />
        </FrameLayout>
        <FrameLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <TextView android:textSize="16.0dip" android:textColor="@color/colors_new_rank_btn" android:layout_gravity="center" android:id="@id/btn_rank_week" android:background="@drawable/new_rank_btn_bg" android:paddingLeft="24.0dip" android:paddingTop="5.0dip" android:paddingRight="24.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/rank_week" />
        </FrameLayout>
    </LinearLayout>
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/rv" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </LinearLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>